
@media only screen and (min-width: 768px) {
  .center-text-mobile {
    text-align:left!important;
  }
}

@media only screen and (max-width: 767px) {
  .center-text-mobile {
    text-align:center!important;
  }
}
@media only screen and (min-width: 375px) and (max-width: 500px) {
  .collagentext-overlay-position {
    top: 20px!important;
    left: 52%!important;
  }
}
@media only screen and (max-width: 374px) {
  .collagentext-overlay-position {
    top: 27px!important;
    left: 48%!important;
  }
}
@media only screen and (max-width: 500px) {
  .collagen-page-link {
    line-height: 1.7rem;
  }
  .collagen-page-heading h1 {
    font-size: 1.3rem!important;
    line-height: 1.6rem;
  }
}
.black-links{
  color: #212121!important;
  text-decoration: underline!important;
}